Subject: Ticket Assigned - Refund
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 08:16:44 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund Bobbing Pizza                    11 days since i returned an item that was received by you on 10 feb           12:01 PM, 22nd Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           12:01 PM, 22nd Feb                   Juhi                   Could you please share your order number so that I can assist you further?           12:02 PM, 22nd Feb                     Bobbing Pizza                    7434485587           12:02 PM, 22nd Feb                   Juhi                   Please stay on hold while I retrieve the information.           12:09 PM, 22nd Feb                   Juhi                   Your shipment will reach the ware house in 1-2 working days.           12:11 PM, 22nd Feb                   Juhi                   Once it will reach there, a quality check will be done and you
 r refund will be processed.           12:16 PM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2138248